@charset "UTF-8";
*{margin: 0px;
  padding: 0px;
}
html {
  height: 100%;
}
body {
	font-size:14px;
	font-family:"Roboto Slab" , "Garamond" , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	width : 100%;
	height: 100%;
	margin: 0 auto;
	padding: 0 auto;
	background-color: #E7E2D5;
}
#container {
	/*background-image: url(../images/homepage/wood.jpg);*/
	position: relative;
	width: 100%;
	height: auto;
	min-height: 100%;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
    }

#back_shadow {
	background-repeat: repeat-y;
	background-image: url(../images/homepage/kodamaback.png);
	width: 1019px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
    }

#back_shadow #back_glay {
	/*background-repeat: repeat-x;*/
	width: 950px;
	/*background-image: url(../images/welcome/welcomebackgray.gif);*/
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 40px;
	padding: 0px;
    }

#back_shadow #back_glay #header-logo {
	float: left;
	margin-top: 40px;
	margin-left:40px;
    }

/* -- ナビゲーション部分 -- */

#back_shadow #back_glay #navi {
	float: right;
	/*background-image: url(../images/homepage/kdmlogo.nofontb.png);*/
	background-repeat: no-repeat;
	background-position: 240px 130px;
	margin-bottom: 30px;
	margin-right: 20px;
	height: 250px;
	width: 405px;
	margin-top: 40px;
    }

#back_shadow #back_glay #navi ul {
	height: 100px;
	list-style:none;
    }

#back_shadow #back_glay #navi ul li {
	float: left;
	height: 100px;
	width: 45px;
	text-indent: -9999px;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 25px;
	padding-left: 0px;
    }
/* -- ナビゲーション部分 -- */
	
/*#container #back_shadow #tail {
	background-image: url(../images/homepage/backtail3.png);
	height: 90px;
	width: 849px;
	/*margin-left: -3px;*/
	
.webreserve a{
  display:block;
  width:236px;
  height:57px;
  background-image:url(../images/web/webreserve.png);
  list-style:none;
  margin-top: 10px;
  margin-bottom: 10px;
}

.webreserve a:hover{
 background-position: 0 -228px;
}


/* -- フッター部分 -- */
#container #back_shadow #tail {
	background-image: url(../images/homepage/tail.png);
	background-repeat: no-repeat;
	height: 94px;
	width: 1019px;	
}

#container #back_shadow #tail #footer {
	clear: both;
	margin-right:10px;
	margin-left: 50px;
}

#container #back_shadow #tail #footer ul li {
	float: left;
	margin-top: 12px;
	margin-right: 20px;
	margin-bottom: 12px;
	margin-left: 12px;
}
#container #back_shadow #tail #footer ul li.shopinfo {
	height: 20px;
	width: 60px;
}
#container #back_shadow #tail #footer ul {
	list-style-type: none;
}
#container #back_shadow #tail #footer ul li a {
	text-decoration: none;
	color: #000;
}
/*#container #back_shadow #tail #footer ul .home {
	color: #666;
}*/
#container #back_shadow #tail #footer ul a:hover {
	color: #009900;
}
#container #back_shadow #tail #footer ul a:active {
	color: #FF0;
}

/* -- フッター部分 -- */